Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(977)

Issue 317540043: ui/gtk3: Get emoji font size from gsettings (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 months, 4 weeks ago by fujiwara
Modified:
3 months, 3 weeks ago
Reviewers:
Peng Wu, shawn.p.huang, Peng
Base URL:
git@github.com:ibus/ibus.git@master
Visibility:
Public.

Description

ui/gtk3: Get emoji font size from gsettings If Emojier CLI does not specify the font size likes --font 'Noto Emoji Color Regular', get the default size from GSettings. R=Shawn.P.Huang@gmail.com, alexepico@gmail.com Committed: 61fa8eabd812a75b3cadd883ad4a4e92cf6877d3

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+38 lines, -21 lines) Patch
M setup/setup.ui View 1 chunk +1 line, -1 line 0 comments Download
M ui/gtk3/emojier.vala View 7 chunks +26 lines, -15 lines 0 comments Download
M ui/gtk3/emojierapp.vala View 3 chunks +10 lines, -4 lines 0 comments Download
M ui/gtk3/panel.vala View 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 4
fujiwara
3 months, 4 weeks ago (2017-04-21 06:06:34 UTC) #1
Peng Wu
lgtm
3 months, 4 weeks ago (2017-04-21 07:39:39 UTC) #2
Peng
On 2017/04/21 07:39:39, Peng Wu wrote: > lgtm lgtm
3 months, 3 weeks ago (2017-04-24 10:03:19 UTC) #3
fujiwara
3 months, 3 weeks ago (2017-04-25 03:10:14 UTC) #4
Message was sent while issue was closed.
Committed patchset #1 (id:1) manually as
61fa8eabd812a75b3cadd883ad4a4e92cf6877d3 (presubmit successful).
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 80a51fa-tainted